Permalink
Browse files

Updated the composer constraint

Using an outdated sql-formatter is a bad idea
  • Loading branch information...
1 parent 47df202 commit ac854d9452272d43b80a9043e0f33c2b9dd2cdd5 @stof stof committed Nov 21, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
@@ -24,7 +24,7 @@
"symfony/framework-bundle": ">=2.1,<2.3-dev",
"symfony/doctrine-bridge": ">=2.1,<2.3-dev",
"doctrine/dbal": ">=2.2,<2.4-dev",
- "jdorn/sql-formatter": "v1.0.1"
+ "jdorn/sql-formatter": "~1.1"
},
"require-dev": {
"doctrine/orm": ">=2.2,<2.4-dev",

0 comments on commit ac854d9

Please sign in to comment.